{
  // 启动端口
  "httpPort": 10030,
  // 域名配置
  "host": "http://t.51gjj.com",
  "tj1": "http://tj1.51gjj.com:5118/",
  // 正式服地址
  "tj2": "http://tj2.51gjj.com:5118/",
  //  测试服地址
  "tj3": "http://tj3.51gjj.com:5118/",
  "mongoUrl": "http://tv.51gjj.com",
  "zhukeUrl": "http://tv.51gjj.com",
  "hexinUrl": "http://td.51gjj.com",
  "wlnUrl": "http://t.51gjj.com",
  // 定时任务配置
  "timeInterval": "00 00 00 * * *",
  // log4js配置
  "log4jsName": "zmop",
  "log4jsConfig": {
    "appenders": [
      {
        "type": "console"
      },
      {
        "category": [
          "console"
        ],
        "type": "dateFile",
        "filename": "./logs/",
        "alwaysIncludePattern": true,
        "pattern": "-yyyyMMdd.log"
      }
    ],
    "replaceConsole": true,
    "levels": {
      "console": "ALL"
    }
  },
  "dbConfig": {
    "connectionLimit": 50,
    "host": "rm-bp1272001633qc0x9.mysql.rds.aliyuncs.com",
    "user": "hexin",
    "password": "gYUHszn9#q",
    "database": "node_zm"
  },
  "dbConfigOcr": {
    "connectionLimit": 50,
    "host": "rm-bp1272001633qc0x9.mysql.rds.aliyuncs.com",
    "user": "query",
    "password": "5gqR2EQK",
    "database": "ocr"
  },
  "dbConfigBG": {
    "connectionLimit": 50,
    "host": "rm-bp1272001633qc0x9.mysql.rds.aliyuncs.com",
    "user": "query",
    "password": "5gqR2EQK",
    "database": "background"
  },
  "zmop_app_id": "300002663",
  //"zmop_app_id": "300002565",
  //"zmop_app_id": "300002796",
  "entities": {
    "300002565": "杭州巨业企业管理咨询有限公司",
    "300002663": "杭州巨业企业管理咨询有限公司",
    "300002796": "浙江容泽网络科技有限公司",
    "2018051160085345": "杭州惠风网络科技有限公司",
    "2018042460057138": "杭州盆钵信息技术有限公司",
    "2018051560161652": "杭州靖乾网络科技有限公司"
  }
}

